resultDoc.trb_001_category = "Troubleshooting";
resultDoc.trb_001_title = "Error Codes ";
resultDoc.trb_001 = "\
Error Codes \
An error code is a four-digit code shown on an ERROR TX REPORT or an ERROR RX REPORT when an error occurs. \
For details on reports, see \"Summary of Reports and Lists.\" \
See the table below for individual error codes. \
#0001 \
#0003 \
#0005 \
#0009 \
#0012 \
#0018 \
#0037 \
#0703 \
#0705 \
#0751 \
#0752 \
#0753 \
#0755 \
#0801 \
#0802 \
#0804 \
#0806 \
#0808 \
#0810 \
#0812 \
#0813 \
#0818 \
#0819 \
#0820 \
#0821 \
#0827 \
#0828 \
#0829 \
#0839 \
#0001 \
Description \
A document may be jammed. \
Action \
Remove the jammed document. \
#0003 \
Description1 \
An attempt was made to send a document of 630 mm or longer from the ADF. \
Action1 \
Divide the document into smaller parts and send from the platen glass. \
Description2 \
A document takes a long time to send because it contains too much data. \
Action2 \
Reduce the scanning resolution before sending. \
Description3 \
A document takes a long time to receive. \
Action3 \
Contact the other party and ask them to reduce their scanning resolution or divide the document into smaller parts for sending. \
#0005 \
Description1 \
The other fax machine did not respond within 35 seconds. \
Action1 \
Send the document again. Contact the other party and have them check their fax machine. If you are making an overseas call, add a pause to the number. \
Description2 \
The other party may not be using a G3 fax machine. \
Action2 \
Check with the other party and send the document to a G3 fax machine. If the other party does not have a G3 fax machine, try sending your document using a transmission mode the other party's fax machine supports. \
#0009 \
Description \
The paper has run out or the paper cassette is not set properly. \
Action \
Load the paper or reset the paper cassette properly. \
#0012 \
Description \
You could not send because the other party's fax machine is out of paper. \
Action \
Contact the other party and ask them to load the paper. \
#0018 \
Description \
There is no reply when you redial. You could not send, because your fax signal was not returned as the other party's line was engaged. \
Action \
Check that the other party's line is not engaged and try again from the beginning. \
#0037 \
Description \
The memory is full. \
Action \
Print, send, or delete any documents stored in memory. \
#0703 \
Description \
The memory for image data is full when sending documents. \
Action1 \
Wait a few moments, and then try sending again after other send jobs are complete. \
Action2 \
Erase documents stored in memory. If the machine still does not operate normally, turn the main power OFF, and then back ON. \
#0705 \
Description \
The send operation was interrupted because the size of the image data is larger than that specified in <MAX TX DATA SIZE> in <E-MAIL/I-FAX> in <COMMUNICATIONS> in <SYSTEM SETTINGS>. \
Action1 \
Change the setting for <MAX TX DATA SIZE> in <E-MAIL/I-FAX> in <COMMUNICATIONS> in <SYSTEM SETTINGS>. \
Action2 \
Select a lower resolution. \
Action3 \
Set <DIVIDE INTO PAGES> to <ON> in send settings. \
#0751 \
Description1 \
The server is not functioning. The network is down (the server is unable to connect to the network or was disconnected). \
Action1 \
Check the recipient's address. \
Action2 \
Check that the network is up. \
#0752 \
Description1 \
The SMTP server name or POP server name for e-mail is not correct, or the server is not functioning. \
Action1 \
Check the SMTP server name, domain name, POP server name, and e-mail address in <E-MAIL/I-FAX> in <NETWORK SETTINGS> in <SYSTEM SETTINGS>. \
Description2 \
The domain name or e-mail address may not be set. \
Action2 \
Check that the SMTP server is operating properly. \
Description3 \
The network is down. \
Action3 \
Check the network status. \
#0753 \
Description \
A TCP/IP error occurred while sending an e-mail message. (Socket, Select error, etc.) \
Action \
Check the network cables and connectors. If the machine still does not operate normally, turn the main power OFF, and then back ON. \
#0755 \
Description1 \
You cannot send jobs because TCP/IP is not functioning correctly. \
Action1 \
Check <TCP/IP SETTINGS> in <NETWORK SETTINGS> in <SYSTEM SETTINGS>. \
Description2 \
The IP address is not set. \
Action2 \
Check <TCP/IP SETTINGS> in <NETWORK SETTINGS> in <SYSTEM SETTINGS>. \
Description3 \
When the machine was turned ON, an IP address was not assigned to the machine by the DHCP, RARP, or BOOTP server. \
Action3 \
Check <TCP/IP SETTINGS> in <NETWORK SETTINGS> in <SYSTEM SETTINGS>. Or wait a while, and then try sending again. \
#0801 \
Description1 \
A timeout error occurred while the machine was communicating with the SMTP server to send an e-mail message. \
Action1 \
Check that the SMTP server is functioning normally, or check the network status. \
Description2 \
The SMTP server returned an error while trying to connect. The destination is not correct. An error occurred on the server side during transmission to a file server. \
Action2 \
Check that the SMTP server is functioning normally. Check the network status. Check the destination setting. Check the status and setting of the file server. \
#0802 \
Description1 \
The name of the SMTP server or POP server in <E-MAIL/I-FAX> in <NETWORK SETTINGS> in <SYSTEM SETTINGS> is incorrect. \
Action1 \
Check the name of the SMTP server or POP server in <E-MAIL/IFAX> in <NETWORK SETTINGS> in <SYSTEM SETTINGS>. \
Description2 \
The DNS server name in <DNS SETTINGS> in <TCP/IP SETTINGS> in <NETWORK SETTINGS> in <SYSTEM SETTINGS> is incorrect. \
Action2 \
Check the DNS server name in <DNS SETTINGS> in <TCP/IP SETTINGS> in <NETWORK SETTINGS> in <SYSTEM SETTINGS>. \
Description3 \
Connection to the DNS server failed. \
Action3 \
Check that the DNS server is functioning normally. \
#0804 \
Description \
You have no permission to access the folder. \
Action \
Change the setting on the server to enable access to the folder. \
#0806 \
Description1 \
An incorrect user name or password was specified for the sending of a file to a file server. \
Action1 \
Change the user name or password. \
Description2 \
An incorrect destination was specified for the sending of an email message. \
Action2 \
Check the e-mail address. \
#0808 \
Description1 \
A timeout error occurred while the machine was communicating with the FTP server. \
Action1 \
Check that the FTP server is functioning normally. Check the network status. \
Description2 \
The FTP server returned an error while trying to connect. The destination is not correct. An error occurred on the server side during transmission. \
Action2 \
Check that the FTP server is functioning normally. Check the network status. Check the destination setting. Check the status and setting of the file server. \
#0810 \
Description1 \
The POP server returned an error during the connection. \
Description2 \
A timeout error occurred on the server while connecting to the POP server. \
Action \
Check the POP Server name in <E-MAIL/I-FAX> in <NETWORK SETTINGS> in <SYSTEM SETTINGS>. Confirm that the POP server is functioning normally. Check the network status. \
#0812 \
Description \
The POP password setting is incorrect. \
Action \
Check the POP Server password in <E-MAIL/I-FAX> in <NETWORK SETTINGS> in <SYSTEM SETTINGS>. \
#0813 \
Description \
The POP Server name setting is incorrect. \
Action \
Check the POP Server name in <E-MAIL/I-FAX> in <NETWORK SETTINGS> in <SYSTEM SETTINGS>. \
#0818 \
Description \
You have received data that cannot be processed (cannot print the attached file). \
Action \
Check the settings and ask the sender to resend the data. \
#0819 \
Description \
You have received data that cannot be processed (MIME information is incorrect). \
Action \
Check the settings, and then ask the sender to resend the data. \
#0820 \
Description \
You have received data that cannot be processed (BASE 64 or uuencode is incorrect). \
Action \
Check the settings, and then ask the sender to resend the data. \
#0821 \
Description \
You have received data that cannot be processed (TIFF analysis error). \
Action \
Check the settings, and then ask the sender to resend the data. \
#0827 \
Description \
You have received data that cannot be processed (contains MIME information that is not supported). \
Action \
Check the settings, and then ask the sender to resend the data. \
#0828 \
Description \
You have received HTML data. \
Action \
Ask the sender to use a file format other than HTML, and then resend the data. \
#0829 \
Description \
Data containing more pages that the machine can hold in the memory is received. \
Action \
Print the received documents, and ask the sender to resend the remaining pages. \
#0839 \
Description \
The user name or password for the SMTP authentication in <SMTP AUTH> is incorrect. \
Action \
Check the user name and password for <SMTP AUTH> in <AUTH/ENC SETTINGS> in <E-MAIL/I-FAX> in <NETWORK SETTINGS> in <SYSTEM SETTINGS>. (See\"SYSTEM SETTINGS.\") \
Back To Top \
";
